.pc_hidden {
    display: none;
}

@media (max-width: 768px) {
    .pc_hidden {
        display: block;
    }
    .aside-footer li span{
        color: #fff
    }
.x_layout{
    padding: 0!important; margin-top: 0!important;
}
.x_layout .x_mmjg_list_wrap.spacing,.d_titel{
    margin-top: 15px!important;
}
.x_xgwz_wrap ul{ margin-top: 0!important; padding-top: 0!important; }
.x_xgwz_wrap .x_xgwz_title{ margin-bottom: 15px; }
    .innermenu {
        background-color: #006600;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        height: 42px;
        margin-bottom: 15px;
        position: relative;
    }

    .navbtn,
    .contact {
        display: block;
    }

    .navbtn {
        float: left;
        overflow: hidden;
        width: 70px;
        height: 41px;
        padding: 0px;
        cursor: pointer;

    }

    .navbtn span {
        display: inline-block;
        float: left;
        width: 70px;
        height: 41px;
        background-color: #009900;
        border: 1px solid #006600;
        border-radius: 2px;
        text-align: center;
        line-height: 38px;
        color: #ffffff;
        font-size: 1.2em;
    }

    .navbtn span a {
        color: #ffffff;
        font-size: 1.025em;
    }

    .daohang {
        display: inline;
    }

    .daohang ul li {
        float: left;
        line-height: 42px;
        background-color: #009900;
        width: 60px;
        margin: 0 5px;
        text-align: center;
        display: inline;
        position: relative;
    }

    .daohang ul li a {
        color: #fff;
        font-size: 1.2em;
        display: block;
    }

    .m_hidden {
        display: none;
    }

    .x_menu ul li {
        margin-bottom: 5px
    }
}